Favourite Host

RunCloud (free 5 day trial)

Install Service

Premium Support

Forums

Login or register to post.

Servererror: Wrong php-Version

12

Hallo RyanLine 1282 in include/functions.php:[code]$action = array_pop($a = explode('?', $action)); // strip parameters[/code]Is this helpful?

Thank you. Please try to replace that line with this and see if you still get the error:[code]// strip parameters$a = explode('?', $action);$action = array_pop($a);[/code]

GREAT! IT WORKS!!Thanks a lot.Herby

Good to hear.You should know that your PHP is running with E_STRICT in the error_reporting directive which usually is used for development. The php.ini should be modified for production use by using this value instead: error_reporting = E_ALL & ~E_DEPRECATED

12